:root {
    --color-primary: #ff4655;
    --color-secundary: #111823;
    --font-family: 'Audiowide', cursive;
}

* {
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
    background: url(https://static1.thegamerimages.com/wordpress/wp-content/uploads/2020/04/Valorant-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

header {
    height: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0 20px;
}

ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 250px;
    list-style: none;
    color: #fff;
    font-size: 24px;
    font-family: var(--font-family);
}

li:hover {
    cursor: pointer;
    text-decoration: underline;
}

main {
    height: calc(100vh - 80px);
    position: relative;
}

.btn {
    position: absolute;
    z-index: 5;
    bottom: 50px;
    left: 50px;
    /* Personalizado */
    width: 10em;
    height: 50px;
    font-size: 20px;
    border: none;
    outline: none;
    background-color: #000;
    color: var(--color-primary);
    font-family: var(--font-family);
    box-shadow: inset 0 0 0 0 #000;
    transition: box-shadow ease-out .5s;
}
.btn:hover {
    cursor: pointer;
    box-shadow: inset 200px 0 0 0 #fff;
}

.porfile i {
    position: relative;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 45px;
    height: 45px;
}

.porfile i:hover {
    color: var(--color-secundary);
    background-color: #fff;
}

@media screen and (max-width: 345px) {

    header {
        justify-content: center;
    }

}